UDEVTEST(8)

NAME
udevtest - simulates a udev run to test the configured rules

SYNOPSIS
udevtest sysfs_device_path

DESCRIPTION
udevtest simulates a udev run for the given device, and prints out the name of the node the real udev would have created, or the name of the renamed network interface.

SEE ALSO
udev(8)

AUTHORS
udevtest was developed by Greg Kroah-Hartman <greg@kroah.com> with much help from others.